h2, h3 {
	margin: 0 0 10px 0;
	font-size: 26px;
	font-weight: normal;
}
h3 {
	font-size: 22px;
}
h2 a, h3 a {
	color: #464646;
	text-decoration: none;
}
h2 a:hover, h3 a:hover {
	color: inherit;
}

.list-item .item-date {
	display: inline-block;
	padding: 0px 3px;
	background: #EAEAEA;
	border-radius: 4px;
}

.image-8060 {
	height: 60px;
	width: 80px;
}

.openx-banner {
	max-width: 100%;
	overflow: hidden;
}
.iprim-banner > div {
	margin-bottom: 20px
}
#banner-header {
	height: 87px;
	background: url("/tpl/img/banner-header-bg.png");
}
#banner-header:empty {
	height: 0;
}
#header-nav-wrapper {
	padding-right: 0;
}

#user-area {
	margin-bottom: 10px;
	padding: 0;
	border-radius: 4px;
	font-size: 13px;
}
@media (max-width: 768px) {
	#user-area {
		margin: 10px 0 0 0;
	}
}

#user-area a {
	color: #464646;
}
#user-area .btn-user-auth {
	width: 100%;
}
#user-area-public {
	display: none;
	margin-bottom: 20px;
	padding: 10px;
	background: #F6F6F6;
}
.user-area-header {
	margin-bottom: 0;
	padding: 5px 5px 5px 10px;
	border-radius: 4px;
	border-bottom: 1px solid #C0C0C0;
	
	background: -moz-linear-gradient(top, rgb(231,214,184) 0%, rgba(255,234,140,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(231,214,184)), color-stop(100%,rgba(255,234,140,1)));
	background: -webkit-linear-gradient(top, rgb(231,214,184) 0%,rgba(255,234,140,1) 100%);
	background: -o-linear-gradient(top, rgb(231,214,184) 0%,rgba(255,234,140,1) 100%);
	background: -ms-linear-gradient(top, rgb(231,214,184) 0%,rgba(255,234,140,1) 100%);
	background: linear-gradient(to bottom, rgb(231,214,184) 0%,rgba(255,234,140,1) 100%);
}
#user-area.dropup {
	margin-bottom: 20px;
}
#user-area.dropup .user-area-header {
	border-radius: 4px 4px 0 0;
}
.user-area-header .user-exit {
	float: right;
	margin-top: -2px;
	padding: 5px;
}
.user-area-header .user-name {
	display: block;
	font-size: 14px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-decoration: none;
}

.user-area-body {
	display: none;
	padding: 10px 0;
}
.user-area-body h4 {
	font-size: 15px;
	margin: 0 0 5px 10px;
}
.user-area-body h4 a {
	text-decoration: none;
}
#user-area ul {
	margin: 0;
}
#user-area li a {
	display: block;
	padding: 2px 10px;
}
#user-area li a:hover {
	background: rgba(231,214,184,0.2);
}
.user-area-footer {
	display: none;
	padding: 5px 0;
	background: #EAEAEA;
	border-radius: 0 0 4px 4px;
}
.user-area-footer li.devide {
	border-bottom: 1px solid #C0C0C0;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#user-area hr {
	margin: 10px 0;
	border-top-color: #C0C0C0;
}
#user-area form input {
	margin-bottom: 5px;
}
#user-area form label {
	font-weight: normal;
}
#user-area form button {
	margin-right: 2px;
}

@media (width: 768px) {
	#user-area a.provider {
		width: 28px;
	}
}

#left-column .iprim-banner {
	margin: 0;
	overflow: hidden;
	/* max-width: 181px; */
	text-align: center;
}
#left-column .iprim-banner img {
	/* width: 100%; */
}

#left-column .btn-addcompany {
	margin: 0 0 15px 0;
	width: 100%;
}
#left-column .openx-banner img {
	max-width: 100%;
}

@media (max-width: 767px) {
	#left-column .btn-addcompany {
		margin-top: 10px;
	}
}

#left-column .iprim-widget  {
	margin: 0 0 20px 0;
}

#left-column .iprim-widget .tab-content > hr {
	margin: 0 0 10px 0;
}

#catlist {
	position: relative;
	margin-top: 5px;
	margin-left: 29px;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 12px;
}
#catlist li {
	position: relative;
	margin: 5px 0 5px -25px;
	padding: 0 0 0 30px; 
	list-style: none; 
}
#catlist li:first-child {
	margin-top: 0;
}
#catlist li a {
	display: block;
	line-height: 20px;
	padding: 5px 0 5px 30px;
	margin: 0 0 0 -30px;
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#catlist li a:hover:before {
	box-shadow: inset 2px 0px 1px 1px rgba(0,0,0,0.01);
}
#catlist li:hover a:after {
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(253,253,253,0) 60%, rgba(250,250,250,0.7) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(60%,rgba(253,253,253,0)), color-stop(100%,rgba(250,250,250,0.7)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(253,253,253,0) 60%,rgba(250,250,250,0.7) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(253,253,253,0) 60%,rgba(250,250,250,0.7) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(253,253,253,0) 60%,rgba(250,250,250,0.7) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(253,253,253,0) 60%,rgba(250,250,250,0.7) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#b3fafafa',GradientType=1 );
}

#catlist li:last-child {
	position: relative;
	margin-bottom: 0;
	margin-top: 0;
	padding-left: 0;
	height:1.5em;
}
#catlist li:last-child:before {
	content: " ";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	height: 1px;
	background: #FAFAFA;
	box-shadow: 0px 4px 2px 2px rgba(0,0,0,0.015);
}
#catlist li:last-child a {
	display: block;
	width: 120px;
	margin: 0 auto;
	color: #464646;
	background: #FFFFFF;
	text-decoration: none;

	padding: 0 5px 0 5px;
	text-align: center;
	
	border: 1px solid #EAEAEA;
	border-top: 0;
	border-radius: 0 0 4px 4px;
	
	box-shadow: inset 0px -2px 2px 1px rgba(0,0,0,0.015);
}
#catlist li:last-child a:hover {

}
#catlist li:last-child a:before, #catlist li:last-child a:after {
	display: none;
}

#catlist .badge {
	display: none;
	position: absolute;
	z-index: 2;
	top: 5px;
	right: 0;
}
#catlist li:hover .badge {
	display: block;
}

#catlist > a {
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -75px;
	padding: 3px 10px;
	color: #F6F6F6;
	background: #347BBF;
	border-radius: 0 0 6px 6px;
	width: 120px;
	text-align: center;
	
}
#catlist > a:hover {
	color: #FFFFFF;
	
}

#catlist > a:before, #catlist > a:after {
	z-index: -1;
	position: absolute;
	content: "";
	left: 10px;
	width: 50%;
	top: 5px;
	height: 5px;

	background: rgba(0,0,0, 0.7);
	
	-webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
	
#catlist > a:after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}

#informers {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 20px;
}
#informers h3 {
	margin: 0 0 10px 0;
	color: #666666;
	font-size: 14px;
	white-space: nowrap;
}
#informers > div {
	position: relative;
	min-height: 70px;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	border-radius: 2px;
	font-size: 12px;
	box-shadow: inset 0px -2px 2px 2px rgba(0,0,0,0.01);
}
#informers > div:last-child {
	border-right: none;
}
#informers .row > div {
	padding-right: 0;
	
}
#informers .iprim-player {

}
#currency-informer .currency-name {
	display: inline-block;
	font-weight: bold;
	width: 25px;
}
#currency-informer .currency-value {
	white-space: nowrap;
}
#currency-informer .currency-rate {
	display: inline-block;
	width: 30px;
}
#currency-informer .currency-up {
	color: #dd0000;
}
#currency-informer .currency-down {
	color: #08a12c;
}
#weather-informer .weather-value {
	margin-top: 5px;
	white-space: nowrap;
}
#weather-informer .weather-forecast {
	/*
position: absolute;
	bottom: -3px;
	right: 5px;
*/
	margin-top: 25px;
	font-size: 11px;
	color: #888888;
}

#transport-informer .row > div {
	height: 18px;
}

@media (max-width: 992px) {
	.iprim-banner {
		display: none;
	}
}
@media (max-width: 767px) {
	#informers > div {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

#hot-news > div {
	margin-bottom: 12px;
}
#hot-news > div:first-child {
	margin-bottom: 0;
}

#hot-news header ul {
	margin: 0; 
}
#hot-news header li {
	margin: 0; 
	padding: 0;
}
#hot-news header ul a {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

@media (min-width: 1024px) {
	#hot-news header h2 {
		float: left;
	}
#hot-news header ul {
		float: right;
	}
}

#carousel-news .carousel-caption {
	z-index: 0;
}
#carousel-news .item {
	height: 320px;
	background: #000000;
	border: 1px solid #eaeaea;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
}
#carousel-news .item > img {
	margin: auto;
}
#carousel-news .carousel-caption {
	bottom: 0;
	left: 0;
	right: 0;
	padding: 10px;
	background: rgba(0,0,0,0.5);
}	
#carousel-news .carousel-caption h3 {
	margin-top: 0;
}
#carousel-news .carousel-caption p {
	margin-bottom: 0;
}	

@media (max-width: 992px) {
	#carousel-news .item {
		height: 200px;
		background: #000000;
		border: 1px solid #eaeaea;
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
	}
}

#news-companies-1 li {
	margin: 0 0 5px 0;
	padding: 0;
}
#news-companies-1 .item-name {
	font-size: 15px;
	line-height: 1.1em;
	color: #464646;
}
#news-companies-1 .item-name:hover {
	color: #000000;
}
#news-companies-1 li:first-child .item-name {
	padding-top: 0;
}
#news-companies-1 li > a > img {
	float: left;
	margin-right: 10px;
	border-radius: 2px;
}
#news-companies-1 .item-date {
	font-size: 12px;
}
#news-companies-1 .item-description, #news-companies-1 .item-description a {
	color: #666666;
	font-size: 12px;
}


@media (max-width: 479px) {
	#news-companies-1 a {
		font-size: 13px;
	}
}
#news-region {
	margin-bottom: 20px;
}
#news-region ul {
	margin-bottom: 0;
}
#news-region li {
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #EAEAEA;
}
#news-region .item-name {
	font-size: 15px;
	line-height: 1.1em;
	color: #464646;
}
#news-region .item-name:hover {
	color: #000000;
}
#news-region li:first-child .item-name {
	padding-top: 0;
}
#news-region li > img {
	float: left;
	margin-right: 10px;
	border-radius: 2px;
}
#news-region .item-date {
	font-size: 11px;
}

#news-region .item-description, #news-region .item-description a {
	color: #666666;
	font-size: 12px;
}

@media (max-width: 479px) {
	#news-region li a {
		font-size: 13px;
	}
}

#news-link-r90 {
	display: block;
	height: 320px;
	font-size: 22px;
	line-height: 1em;
	color: #666666;
	text-align: center;
	text-decoration: none;
	border: 1px solid #EAEAEA;
	border-left-color: transparent;
	padding-top: 145px;
}
#news-link-r90:hover {
	background: #F6F6F6;
	border: 1px solid #EAEAEA;
}

@media (max-width: 767px) {
	#news-link-r90 {
		height: auto;
		background: #F6F6F6;
		border: 1px solid #EAEAEA;
		padding: 5px;
		margin-bottom: 20px;
	}
}
@media (max-width: 992px) {
	#hot-news > div:nth-child(3), #hot-news > div:nth-child(4) {
		margin-bottom: 0;
	}
}

#news-companies-2 {
	display: flex;
	margin: 0 0 20px 0;
	padding: 0;
}
#news-companies-2 > div:first-child {
	border-left: 1px solid #EAEAEA;
}
#news-companies-2 > div {
	border-right: 1px solid #EAEAEA;
}
#news-companies-2 .item-name {
	padding: 0;
	font-size: 13px;
	line-height: 1.2em;
	color: #464646;
}
#news-companies-2 .item-name:hover {
	color: #000000;
}
#news-companies-2 .item-date {
	font-size: 11px;
}
@media (max-width: 992px) {

	#news-companies-2 > div {
		padding: 5px 0;
	}
}

#goods-grid {
	position: relative;
	padding: 10px 0;
	text-align: center;
	background: #FAFAFA;
	margin-bottom: 20px;
}
#goods-grid ul {
	margin: 0;
	padding: 0;
	height: 132px;
	overflow: hidden;
}
#goods-grid li {
	position: relative;
	height: 134px;
	width: 100px;
	margin-bottom: 20px;
	padding-top: 17px;
	overflow: hidden;
	opacity: 0.8;
}
#goods-grid li:hover {
	opacity: 1;
}
.goods-grid-name, .goods-grid-price {
	background: rgba(0,0,0,0.5);
	color: #ffffff;
	font-size: 11px;
	top: 0;
	left: 5px;
	right: 0;
	overflow: hidden;
	padding: 1px 5px;
	position: absolute;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-radius: 2px 2px 0 0;
}
.goods-grid-price {
	top: auto;
	bottom: 0;
	border-radius: 0 0 2px 2px;
}
#goods-grid li:hover .goods-grid-name, #goods-grid li:hover .goods-grid-price {
	background: rgba(0,0,0,0.8);
	
}

#events-grid {
	background: rgba(54,95,171,0.2);
	padding: 10px 10px 0 10px;
	margin-bottom: 20px;
	font-family: 'Open Sans',sans-serif;
}
#events-grid .event-item {
	margin: 0 0 10px 0;
	background: rgba(255,255,255,0.7);
}
#events-grid .event-image {
	display: block;
	text-align: center;
	padding: 10px 0;
	max-width: 100%;
}
#events-grid .event-image img {
	border-radius: 2px;
}
#events-grid .event-name {
	display: block;
	font-size: 16px;
	padding: 0 10px 10px 0;
}
#events-grid .event-date {
	display: block;
	font-size: 18px;
	line-height: 1em;
	padding: 10px 10px 10px 0;
	font-weight: 600;
}
#events-grid a {
	text-decoration:none;
	color:#464646;;
}
#events-1 .event-item {
	position: relative;
}
#events-1 .event-item > div:last-child {
	padding-left: 0;
}

#events-1 .event-image {

}

#events-2 .event-name {
	font-size: 14px;
	padding: 7px 10px 10px 25px;
}
#events-2 .event-date {
	display: block;
	font-size: 18px;
	line-height: 1em;
	padding: 10px 10px 0 25px;
	color: black;
}

@media (max-width: 1199px) {

	#events-grid {
		text-align: center;
	}
	#events-grid .event-name {
		font-size: 14px;
		font-weight: bold;
		padding: 0 10px 10px 10px;
	}
	#events-grid .event-date {
		font-size: 14px;
		font-weight: bold;
		padding: 5px 10px;
	}
}

#yawidget {
	font-size: 12px;
	margin-bottom: 20px;
}
#yawidget h3 {
	font-size: 14px;
}


#films-grid {
	margin-bottom: 20px;
	border-bottom: 1px solid #EAEAEA;
	padding-bottom: 0px;
}
#films-grid div.row {
	margin: 0;
}
#films-grid.collapsed  div.row {
	max-height: 180px;
	overflow: hidden;
}
#films-grid div.row > div {
	padding: 0 1px 10px 1px;
	text-align: center;
	height: 180px;
	overflow: hidden;
}
#films-grid div.row a {
	display: block;
	height: 170px;
	overflow: hidden;
}

#films-grid div.row a span {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -80px;
	background: rgba(0,0,0,0.7);
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	transition: bottom 0.3s ease-out 0.1s;
}
#films-grid div.row a {
	background: #EAEAEA;
	border-radius: 2px;
}
#films-grid div.row a:hover span {
	bottom: 10px;
}

#films-grid .films-toggle {
	display: inline-block;
	text-decoration: none;
	line-height: 1em;
	margin-top: 3px;
	padding: 5px 10px;
	background: #EAEAEA;
	border-radius: 4px;
	color: #464646;
	font-weight: bold;
}

#films-grid.collapsed .films-toggle {
	margin-top: 7px;
	border-bottom: 1px dashed;
	background: transparent;
	border-radius: 0;
	padding: 0;
	color: inherit;
	font-weight: normal;
}

#partners-grid li {
	margin: 0 0 5px 0;
}
#partners-grid li a {
	display: block;
	height: 63px;
}
#partners-grid li img {
	opacity: 0;
	transition: opacity 0.5s ease-out 0.1s;
}
#partners-grid li img:hover {
	opacity: 1;
}

#askom-grid {
	background: #F6F6F6;
	margin-bottom: 20px;
	padding: 15px 15px 5px 15px;
	border: 1px solid #EAEAEA;
}
.askom-image {
	float: left;
	width: 110px;
	margin-right: 15px;
	margin-bottom: 5px;
	padding: 5px;
	background: #FFFFFF;
	border: 1px solid #EAEAEA;
	border-radius: 2px;
	text-align: center;
}
.askom-name {
	font-size: 14px;
	font-weight: bold;
}
.askom-description {
	display: block;
	font-size: 12px;
	color: #666666;
}

.btn-add2mobile {
	margin-bottom: 20px;
}



.iprim-player-h2 {
	color: #B4141A;
}

.iprim-player {
	overflow: hidden;
	width: 172px;
	border: 1px solid #B4141A;
}	
.iprim-player > div {
	height: 40px;
	float: left;
}	
.iprim-player div, .iprim-player a , .iprim-player img {
	margin: 0;
	padding: 0;
}	
.iprim-player-control {
	position: relative;
	width: 29px;
	overflow: hidden;
}
.iprim-player-control > div {
	position: absolute;
	left: 0;
	width: 58px;
}
.iprim-player-control a {
	display: inline-block;
	width: 29px;
	height: 40px;
}
.iprim-player-control a:first-child {
	background: url("/tpl/img/radio/lemma-pause.png") 0 no-repeat;
}
.iprim-player-control a:last-child {
	background: url("/tpl/img/radio/vbc-pause.png") 0 no-repeat;
}


#market-teaser {
	display: none;
	position: fixed;
	bottom: 100px;
	right: 10px;
	cursor: pointer;
}
@media (min-width: 1600px) {
	#market-teaser {
		display: block;
	}	
}